@font-face {
    font-family: 'Signika';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/Signika-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Signika';
    font-weight: bold;
    font-style: normal;
    src: url('../fonts/Signika-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Signika';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/Signika-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Signika';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/Signika-Semibold.otf') format('opentype');
}